<?php use_helper('UrlFunctions'); ?>
<?php

if(isset($delete)){
  if($id){
   $o_CrCierrehipotecaCDP = new CrCierrehipotecaCDP();
   $o_CrCierrehipotecaCDP->setFecha($fecha);
   $o_CrCierrehipotecaCDP->setIdSucursal($id);
        
   $bResult = $o_CrCierrehipotecaCDP->delete();
   
   $o_CrCierrehipotecaDDP = new CrCierrehipotecaDDP();
   $o_CrCierrehipotecaDDP->setFecha($fecha);
   $o_CrCierrehipotecaDDP->setIdSucursal($id);
        
   $bResult = $o_CrCierrehipotecaDDP->delete();
   
    if($bResult){
      ?>
      <script language="JavaScript">
      parent.objMainTab.reqBody('<?=buildUrl('hip/list_hip')?>','&block=001&delete=1&fecha=<?=$fecha?>');
      //parent.objMainTab.windowsCloseAll();
      </script>
      <?
      
    }else{
       $url = buildUrl('bdi/delete', "block=".$block."&error=1");
    }
  } 
}
